\( \newcommand{\E}{\mathrm{E}} \) \( \newcommand{\A}{\mathrm{A}} \) \( \newcommand{\R}{\mathrm{R}} \) \( \newcommand{\N}{\mathrm{N}} \) \( \newcommand{\Q}{\mathrm{Q}} \) \( \newcommand{\Z}{\mathrm{Z}} \) \( \def\ccSum #1#2#3{ \sum_{#1}^{#2}{#3} } \def\ccProd #1#2#3{ \sum_{#1}^{#2}{#3} }\)

CGAL 4.8 - 2D and 3D Linear Geometry Kernel

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Groups Pages
CGAL::Projection_traits_yz_3< K > Class Template Reference
Kernel Classes

`#include <CGAL/Projection_traits_yz_3.h>`

## Definition

The class `Projection_traits_yz_3` is an adapter to apply 2D algorithms to the projections of 3D data on the `yz`-plane.

For a detailed description see `Projection_traits_xy_3`.